Article ID: 6103, created on May 27, 2009, last review on Mar 24, 2014

  • Applies to:
  • Plesk for Windows

Consulta

¿Es Symantec Endpoint Protection 11 compatible con Parallels Plesk Panel?

Resolución

Sí, Parallels Plesk Panel es compatible con Symantec Endpoint Protection 11. Lo único que deberá hacer es configurar la opción Alterar Protección de la siguiente forma:

En Symantec Endpoint Protection, vaya a Cambiar configuración > Administración de clientes > Alterar Protección. El cuadro combinado "Acción..." NO debería definirse a Bloquearla y registrar el evento.

85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF